[MainSearchDlgPlugin]

MainSearchDlgBkImg	= searchbg.bmp
MainSearchDlgMidBkImg	= searchmidbg.bmp

BtnCloseNormalImg	= searchclose_nor.bmp
BtnCloseDownImg		= searchclose_down.bmp
BtnCloseOverImg		= searchclose_over.bmp

BtnReturnNormalImg	= searchlist_nor.bmp
BtnReturnDownImg	= searchlist_down.bmp
BtnReturnOverImg	= searchlist_over.bmp
 
BtnSearchRect		=168,5,198,25
BtnCloseRect		=199,3,210,14
BtnReturnRect		=199,15,210,26
EditSearchRect		= 12,10,154,22